{
  "verseBefore": "Long laa ay 'yo leh ra kajoq varơuq karoh e ku xuum be huq ji xuum atuq",
  "verseAfter": "Long laa ay 'yo leh ra kajoq varơuq karoh e ku xuum kaxaay tamaq ji xuum atuq kung varơuq chiuq wêêt ku Kadraq, vii leh xet đaneq xuum kaxaay tamaq ku Kơy Plêêk jarooy oh ay truh varơuq wiit xuum?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 2,
  "activeVerse": 4,
  "modifiedTimestamp": "2023-11-06T01:38:24.922Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 2,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
